|  | Home | Documentation | dom2calc.cpp File Reference updated by Robert van Engelen |

Functions | Variables
dom2calc.cpp File Reference

## Functions

int | main (int argc, char **argv)

## Variables

const char | server [] = "http://localhost:8080"
struct Namespace | namespaces []

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv )

## Variable Documentation

## ◆ namespaces

struct Namespace namespaces[]

Initial value:
= {
{"SOAP-ENV", "http://schemas.xmlsoap.org/soap/envelope/", "http://www.w3.org/*/soap-envelope", NULL},
{"SOAP-ENC", "http://schemas.xmlsoap.org/soap/encoding/", "http://www.w3.org/*/soap-encoding", NULL},
{"xsi", "http://www.w3.org/2001/XMLSchema-instance", "http://www.w3.org/*/XMLSchema-instance", NULL},
{"xsd", "http://www.w3.org/2001/XMLSchema", "http://www.w3.org/*/XMLSchema", NULL},
{"ns", "urn:calc", NULL, NULL },
{NULL, NULL, NULL, NULL}
}

## ◆ server

const char server[] = "http://localhost:8080"